Bug 13145 - DDC sync rates reversed?
DDC sync rates reversed?
Status: CLOSED DUPLICATE of bug 12490
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-27 22:59 EDT by Nitin Dahyabhai
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-27 22:59:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nitin Dahyabhai 2000-06-27 22:59:17 EDT
When the installer detects the possible refresh rates, they
at least *appear* reversed.

The actual monitor is an IBM 6556 P72, which when selected shows
	Horizontal: 30.0-85.0 	Vertical: 50.0-150.0

What was detected and shown:
	DDC Probed Monitor: @BM199c
	Horizontal: 50-150 	Vertical: 30-85
Comment 1 Nitin Dahyabhai 2000-06-28 00:00:28 EDT

*** This bug has been marked as a duplicate of 12490 ***

Note You need to log in before you can comment on or make changes to this bug.